<section class="section" id="home">
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-12 text-center">
        <div class="section-title mb-4 pb-2">
          <h4 class="title mb-4"></h4>
          <p class="text-muted para-desc mb-0 mx-auto"><span
              class="text-primary"></span> </p>
        </div>
      </div>
      <!--end col-->
    </div>
    <!--end row-->

      <!-- <div class="col-lg-12 text-center col-md-4 mt-4 pt-2">
        <a href="javascript:void(0)" class="btn btn-primary">See more
          <i-feather name="arrow-right" class="fea icon-sm"></i-feather>
        </a>
      </div> -->
      <!--end col-->
  </div>
  <!--end container-->
  <div class="container mt-100 mt-0">
      <div class="row justify-content-center">
        <div class="col-12 text-center">
          <div class="section-title mb-4 pb-2">
            <h1 class="title mb-0 title-nw">MATRÍCULAS ABIERTAS</h1>
            <h3 class="subtitle-nw text-muted para-desc mb-0 mx-auto">Admisión<span
                class="text-primary"> 2023</span></h3>
          </div>
        </div>
        <!--end col-->
      </div>
      <!--end row-->

      <div class="row" >
        <div class="col-lg-7 col-md-6 col-12 mt-4 pt-2">
          <div class="card rounded border-0 shadow">
            <div class="bg-light p-4 text-center rounded-top">
              <h4 class="mb-0 card-title text-primary">INICIA TU PRE-INSCRIPCIÓN</h4>
            </div>

            <div class="card-body" (keydown.enter)="captchaRef.execute()">
              <form>
                <div class="row">
                  <div class="col-md-6">
                    <div class="mb-3">
                      <label class="form-label">Nombres : </label>
                      <input name="name" id="name" type="text" class="form-control" required placeholder="Nombre del Alumno">
                    </div>
                  </div>
                  <!--end col-->
                  <div class="col-md-6">
                    <div class="mb-3">
                      <label class="form-label">Apellidos : </label>
                      <input name="name" id="name" type="text" class="form-control" required placeholder="Apellidos del Alumno">
                    </div>
                  </div>
                  <!--end col-->
                  <div class="col-md-6">
                    <div class="mb-3">
                      <label class="form-label">Documento Identidad : </label>
                      <input name="name" id="name" type="text" class="form-control" required placeholder="DNI del Alumno">
                    </div>
                  </div>
                  <!--end col-->
                  <div class="col-md-6">
                    <div class="mb-3">
                      <label class="form-label">Fecha de Nacimiento : </label>
                      <input name="name" id="name" type="text" class="form-control" required placeholder="20/04/2010">
                    </div>
                  </div>
                  <!--end col-->
                  <div class="col-md-12">
                    <div class="mb-3">
                      <label class="form-label">Contacto : </label>
                      <input name="name" id="name" type="text" class="form-control" required placeholder="Nombres y Apellidos de Padre o Apoderado">
                    </div>
                  </div>
                  <!--end col-->
                  <div class="col-md-6">
                    <div class="mb-3">
                      <label class="form-label">Correo : </label>
                      <input name="name" id="name" type="text" class="form-control" required placeholder="example@dominio.com">
                    </div>
                  </div>
                  <!--end col-->
                  <div class="col-md-6">
                    <div class="mb-3">
                      <label class="form-label">Teléfono/Móvil : </label>
                      <input name="name" id="name" type="text" class="form-control" required placeholder="921523652">
                    </div>
                  </div>
                  <!--end col-->
                   <div class="col-md-6">
                    <div class="mb-3">
                      <label class="form-label">Nivel : </label>
                      <select name="nivel" id="nivel" class="form-control" required>
                        <option value="0">Seleccione...</option>
                      </select>
                    </div>
                  </div>
                  <!--end col-->
                  <div class="col-md-6">
                    <div class="mb-3">
                      <label class="form-label">Grado : </label>
                      <select name="grado" id="grado" class="form-control" required>
                        <option value="0">Seleccione...</option>
                      </select>
                    </div>
                  </div>
                  <!--end col-->
                  <div class="form-check form-check-inline">
                      <div class="mb-0 row">
                          <div class="form-check col-12">
                              <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault3">
                              <label class="form-check-label" for="flexCheckDefault3">He leído y estoy de acuerdo con los <a (click)="terminos(contentTer)" href="javascript:void(0)"><span class="text-primary">Términos y Condiciones</span></a></label>
                          </div>
                          <div class="col-5 text-right">
                            <!-- <a (click)="terminos(contentTer)" href="javascript:void(0)" class="ml-10 boton-leer v-btn v-btn--contained v-btn--rounded theme--dark v-size--default"><i class="mdi mdi-read mdi-24px"></i><span class="d-none d-lg-block"> Leer Aquí</span></a> -->
                            <ng-template #contentTer let-modal>
                              <div class="modal-header">
                                <button type="button" class="close" aria-label="Close" (click)="modal.dismiss('Cross click')">
                                  <span aria-hidden="true">&times;</span>
                                </button>
                              </div>
                              <div class="modal-body">
                              <div class="col-12">
                                <div class="card rounded border-0 shadow">
                                  <div class="bg-light p-4 text-center rounded-top">
                                    <h4 class="mb-0 card-title text-primary">Términos y Condiciones</h4>
                                  </div>

                                  <div class="card-body">
                                    <p class="text-muted text-justify">De conformidad con la <span class="text-primary">Ley 29733 "Ley de Protección de Datos Personales"</span> y su Reglamento, ortorgo mi consentimiento previo, expreso, inequívoco, explícito e informado para el tratamiento de todos los datos personales que suministre y que serán incorporados en el banco de datos personales de usuarios que administra la <span class="text-primary">IE JACOBO DICKSON HUNTER.</span> Se informa que los datos recopilados se utilizarán para contactarse y enviar información mediante cualquier medio y soporte sobre la oferta educativa, las promociones, el seguimiento de un eventual proceso de inscripción, encuestas de satisfacción, fines administrativos y estadísticos, entre otros similares. <span class="text-primary">IE JACOBO DICKSON HUNTER</span>, garantiza que toda la información proporcionada será guardada bajo estricta confidencialidad y su uso será para el cumplimiento de los fines antes detallados. El usuario, en cualquier circunstancia, podrá revocar la autorización o modificar sus datos escribiendo a <span class="text-primary">contact@jacobodhunter.edu.pe</span></p>
                                    <!--end form-->
                                  </div>
                                </div>
                              </div>
                              <!--end col-->
                              </div>
                            </ng-template>
                          </div>
                      </div>
                  </div>
                </div>
                <!--end row-->
                <div class="row">
                  <re-captcha
                          #captchaRef
                          siteKey="{{ properties.keyrecaptcha }}"
                          size="invisible"
                          (resolved)="$event && enviar($event)"
                        >
                        </re-captcha>
                  <div class="col-sm-12 text-center w-100">
                    <input type="button" (click)="captchaRef.execute()" id="submit" name="send" class="submitBnt btn btn-primary" value="Enviar">
                  </div>
                  <!--end col-->
                </div>
                <!--end row-->
              </form>
              <!--end form-->
            </div>
          </div>
        </div>
        <!--end col-->
        
        <div class="col-lg-5 col-md-6 col-12 mt-4 pt-2">
          <div class="card bg-light shadow rounded border-0">
            <div class="bg-primary bg-gradient p-4 text-center rounded-top">
              <h4 class="mb-0 card-title title-dark text-light">Costos del Servicio Educativo</h4>
            </div>

            <div class="card-body">
              <div class="d-flex justify-content-center mb-4">
                <!-- <span class="price text-primary display-4 mb-0">2</span>
                <span class="h4 mb-0 mt-2 text-primary">%</span> -->
                <span class="h6 align-self-end text-uppercase mb-2 ms-2 h5" > Ambos Niveles</span>
              </div>

              <ul class="feature list-inline list-cse">
                <li class="h6 mt-2 fw-normal text-justify">
                  <i-feather name="check-circle" class="fea icon-ex-md text-primary me-2 float-left"></i-feather><span class="text-cse">Cuota de ingreso S/ 0.00</span>
                </li>
                <li class="h6 mt-2 fw-normal text-justify">
                  <i-feather name="check-circle" class="fea icon-ex-md text-primary me-2 float-left"></i-feather><span class="text-cse">Matrícula S/ 160.00</span>
                </li>
                 <li class="h6 mt-2 fw-normal text-justify">
                  <i-feather name="check-circle" class="fea icon-ex-md text-primary me-2 float-left"></i-feather><span class="text-cse">El pago de matrícula es por núcleo familiar, es decir, en caso de ser hijo único o hermanos el monto es solo uno.</span>
                </li>
                <li class="h6 mt-2 fw-normal text-justify">
                  <i-feather name="check-circle" class="fea icon-ex-md text-primary me-2 float-left"></i-feather><span class="text-cse">Pensión S/ 180.00</span>
                </li>
                <li class="h6 mt-2 fw-normal text-justify">
                  <i-feather name="check-circle" class="fea icon-ex-md text-primary me-2 float-left"></i-feather><span class="text-cse">El pago de pension es por estudiante.</span>
                </li>
                <li class="h6 mt-2 fw-normal text-justify">
                  <i-feather name="check-circle" class="fea icon-ex-md text-primary me-2 float-left"></i-feather><span class="text-cse">Son 10 pensiones, las cuales se pagan finalizando mes o último día de clases.</span> <br><span class="precio-ct">S/ 180.00 x 10 = S/ 1800.00</span>
                </li>
                
              </ul>             
            </div>
          </div>
        </div>
        <!--end col-->

        
      </div>
      <!--end row-->
    </div>

  <div class="container mt-100 mt-60">
    <div class="row align-items-center">
      <div class="col-lg-7 col-md-6">
        <div class="faq-content me-lg-5">
          <ngb-accordion #acc="ngbAccordion" activeIds="ngb-panel-0" closeOthers="true">
            <ngb-panel cardClass="border-0 rounded shadow mb-2">
              <ng-template ngbPanelTitle>
                <div class="border-0 bg-light" id="headingtwo">
                  <h6 class="title mb-0 text-dark"> ¿Qué necesito para iniciar el proceso de matrícula? </h6>
                </div>
              </ng-template>
              <ng-template ngbPanelContent>
                <p class="text-muted mb-0 faq-ans text-justify"> 
                  Si eres un nuevo alumno, básicamente se te pedirá de tu anterior institución: el Formato Único de Matrícula, la Resolución Directorial de traslado y tu Certificado de Estudios.
                  Si deseas renovar, solo realizar el pago.
                </p>
              </ng-template>
            </ngb-panel>
            <ngb-panel cardClass="border-0 rounded shadow mb-2">
              <ng-template ngbPanelTitle>
                <div class="border-0 bg-light" id="headingtwo">
                  <h6 class="title mb-0 text-dark"> ¿Cuánto es el costo de la cuota de ingreso? </h6>
                </div>
              </ng-template>
              <ng-template ngbPanelContent>
                <p class="text-muted mb-0 faq-ans text-justify">En nuestra institución no cobramos cuota de ingreso.</p>
              </ng-template>
            </ngb-panel>
            <ngb-panel cardClass="border-0 rounded shadow mb-2">
              <ng-template ngbPanelTitle>
                <div class="border-0 bg-light" id="headingtwo">
                  <h6 class="title mb-0 text-dark"> ¿Cuánto es el costo de matrícula? </h6>
                </div>
              </ng-template>
              <ng-template ngbPanelContent>
                <p class="text-muted mb-0 faq-ans text-justify">La matrícula es un pago único anual de 160 nuevos soles, por núcleo familiar.</p>
              </ng-template>
            </ngb-panel>
            <ngb-panel cardClass="border-0 rounded shadow mb-2">
              <ng-template ngbPanelTitle>
                <div class="border-0 bg-light" id="headingtwo">
                  <h6 class="title mb-0 text-dark"> ¿Cuánto es la cuota mensual?
                  </h6>
                </div>
              </ng-template>
              <ng-template ngbPanelContent>
                <p class="text-muted mb-0 faq-ans text-justify">El monto para este año, 2023, es de 180 nuevos soles. Si son varios hermanos, hay un descuento según el número de hermanos matriculados.</p>
              </ng-template>
            </ngb-panel>
            <ngb-panel cardClass="border-0 rounded shadow mb-2">
              <ng-template ngbPanelTitle>
                <div class="border-0 bg-light" id="headingtwo">
                  <h6 class="title mb-0 text-dark"> ¿Cuál es el horario de entrada y salida?
                  </h6>
                </div>
              </ng-template>
              <ng-template ngbPanelContent>
                <p class="text-muted mb-0 faq-ans text-justify">Para el nivel primario y secundario la entrada es a las 7.30 am. En cuanto al horario de salida, para el nivel primario es a las 2 pm, para el nivel secundario es a las 2.40 pm.</p>
              </ng-template>
            </ngb-panel>

            <ngb-panel cardClass="border-0 rounded shadow mb-2">
              <ng-template ngbPanelTitle>
                <div class="border-0 bg-light" id="headingtwo">
                  <h6 class="title mb-0 text-dark"> Al ser un colegio cristiano, ¿es obligatorio la asistencia a su iglesia?
                  </h6>
                </div>
              </ng-template>
              <ng-template ngbPanelContent>
                <p class="text-muted mb-0 faq-ans text-justify">No. El colegio es cristiano porque los profesores como cristianos, miembros en sus respectivas iglesias locales. Deseamos que los estudiantes conozcan a Cristo, pero no les obligamos a seguirlo. Sin embargo, tenemos reuniones donde los convocamos junto a la Iglesia Bautista Hunter para fechas especiales; tales como: Acción de gracias, Aniversario, Navidad, Graduación y más.</p>
              </ng-template>
            </ngb-panel>

            <ngb-panel cardClass="border-0 rounded shadow mb-2">
              <ng-template ngbPanelTitle>
                <div class="border-0 bg-light" id="headingtwo">
                  <h6 class="title mb-0 text-dark"> ¿Con qué talleres cuentan?
                  </h6>
                </div>
              </ng-template>
              <ng-template ngbPanelContent>
                <p class="text-muted mb-0 faq-ans text-justify">En nuestra institución enseñamos música, donde impartimos canto e instrumentos musicales, y Dramatización. Contamos con el Taller de Cómputo y también se imparte el Curso de Inglés.</p>
              </ng-template>
            </ngb-panel>

            <ngb-panel cardClass="border-0 rounded shadow mb-2">
              <ng-template ngbPanelTitle>
                <div class="border-0 bg-light " id="headingtwo">
                  <h6 class="title mb-0 text-dark"> ¿Cuán preparada está la plana docente?
                  </h6>
                </div>
              </ng-template>
              <ng-template ngbPanelContent>
                <p class="text-muted mb-0 faq-ans text-justify">Contamos con una plana docente capacitada y con una amplia experiencia en el sector educativo. Como institución realizamos seguimientos a la plana docente y capacitaciones constantes. Asimismo, la plana docente no solo se preocupa por el nivel académico, nuestra preocupación también tiene un enfoque en el desarrollo personal y espiritual del alumnado.</p>
              </ng-template>
            </ngb-panel>
          </ngb-accordion>
        </div>
      </div>
      <!--end col-->

      <div class="col-lg-5 col-md-6 mt-4 mt-sm-0 pt-2 pt-sm-0">
        <img src="assets/images/illustrator/faq.svg" alt="">
      </div>
      <!--end col-->
    </div>
    <!--end row-->
  </div>
  <!--end container-->
</section>
<!--end section-->
<!-- Pricing Start -->

<!--end section-->
<div class="position-relative">
  <div class="shape overflow-hidden text-light">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
<!-- Pricing End -->

<!-- FAQ n Contact Start -->

<!--end section-->
<div class="position-relative">
  <div class="shape overflow-hidden text-footer">
    <svg viewBox="0 0 2880 250" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M720 125L2160 0H2880V250H0V125H720Z" fill="currentColor"></path>
    </svg>
  </div>
</div>
<!-- FAQ n Contact End -->


<!-- Back to top -->
<a href="javascript:void(0)" [ngxScrollTo]="'#home'" id="back-to-top" class="btn btn-icon btn-primary back-to-top">
  <i-feather name="arrow-up" class="icons"></i-feather>
</a>
<!-- Back to top -->
